'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isEdgeBrowser.ts
function isEdgeBrowser() {
  return typeof navigator !== "undefined" && navigator.userAgent.indexOf("Edg") > -1;
}

exports.isEdgeBrowser = isEdgeBrowser;
